BUG TRACKER


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001CLAMInfrastructure: Mantispublic2011-08-26 15:062011-08-29 02:03
Reporteradministrator 
Assigned Todgarcia 
PrioritynormalSeverityfeatureReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformallOSOS Version
Product Version 
Target Version1.5 (current development)Fixed in Version1.5 (current development) 
Summary0000001: Mantis should work with svn
DescriptionMantis should work in integration with subversion.

Any commit having 'bug #n' should be added as bug comment.
Any commit having 'fixes #n' should close the bug.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000006resolveddgarcia Set up the new bugtracker in clam-project.org 

-  Notes
(0000001)
svn (developer)
2011-08-26 15:06

Bug 0000001 testing
(0000002)
svn (developer)
2011-08-26 15:13

Changeset [15146] by dgarcia, 2011-08-26 15:13:04 -0700 (Fri, 26 Aug 2011)
 * testing bug 0000001 on svn/mantis integration
 * Dummy change to ipyclam/README
U trunk/ipyclam/README
(0000003)
svn (developer)
2011-08-26 15:17

Changeset [15147] by dgarcia, 2011-08-26 15:17:47 -0700 (Fri, 26 Aug 2011)
 * Fixes 0000001 (Svn/Mantis integration)
 * Dummy change updating ipyclam/README
U trunk/ipyclam/README
(0000004)
administrator (administrator)
2011-08-26 15:27

Just to move to a category
(0000005)
administrator (administrator)
2011-08-26 15:36

Fixed

- Issue History
Date Modified Username Field Change
2011-08-26 15:06 administrator New Issue
2011-08-26 15:06 administrator Status new => assigned
2011-08-26 15:06 administrator Assigned To => dgarcia
2011-08-26 15:06 svn Checkin
2011-08-26 15:06 svn Note Added: 0000001
2011-08-26 15:13 svn Checkin
2011-08-26 15:13 svn Note Added: 0000002
2011-08-26 15:17 svn Checkin
2011-08-26 15:17 svn Note Added: 0000003
2011-08-26 15:17 svn Status assigned => resolved
2011-08-26 15:17 svn Resolution open => fixed
2011-08-26 15:27 administrator Note Added: 0000004
2011-08-26 15:27 administrator Status resolved => feedback
2011-08-26 15:27 administrator Resolution fixed => reopened
2011-08-26 15:27 administrator Category General => Server Infrastructure
2011-08-26 15:28 administrator Category Server Infrastructure => (No Category)
2011-08-26 15:29 administrator Category (No Category) => Server Infrastructure
2011-08-26 15:36 administrator Note Added: 0000005
2011-08-26 15:36 administrator Status feedback => assigned
2011-08-26 15:36 administrator Status assigned => resolved
2011-08-26 15:36 administrator Resolution reopened => fixed
2011-08-26 16:09 dgarcia Category Server Infrastructure => Server and Project Infrastructure
2011-08-26 16:12 dgarcia Category Server and Project Infrastructure => Infrastructure: Webserver
2011-08-26 16:25 dgarcia Category Infrastructure: Webserver => Infrastructure: Bug Tracker (mantis)
2011-08-26 16:53 dgarcia Relationship added child of 0000002
2011-08-26 16:55 dgarcia Relationship deleted child of 0000002
2011-08-26 16:56 dgarcia Relationship added child of 0000005
2011-08-26 16:59 dgarcia Fixed in Version => 1.5 (current development)
2011-08-26 16:59 dgarcia Target Version => 1.5 (current development)
2011-08-26 17:10 dgarcia Relationship added child of 0000002
2011-08-26 17:10 dgarcia Relationship deleted child of 0000005
2011-08-26 17:12 dgarcia Relationship deleted child of 0000002
2011-08-26 17:12 dgarcia Relationship added child of 0000002
2011-08-26 17:12 dgarcia Relationship deleted child of 0000002
2011-08-26 17:13 dgarcia Relationship added child of 0000006
2011-08-26 17:16 dgarcia Category Infrastructure: Bug Tracker (mantis) => Infrastructure: Mantis
2011-08-29 02:03 dgarcia Severity minor => feature


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker